package python-samba 2:4.3.8+dfsg-0ubuntu0.15.10.2 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1

Bug #1579802 reported by Willyan Luindayk on 2016-05-09
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
samba (Ubuntu)
Undecided
Unassigned

Bug Description

Messages all time!!!

ProblemType: Package
DistroRelease: Ubuntu 15.10
Package: python-samba 2:4.3.8+dfsg-0ubuntu0.15.10.2
ProcVersionSignature: Ubuntu 4.2.0-35.40-generic 4.2.8-ckt5
Uname: Linux 4.2.0-35-generic x86_64
ApportVersion: 2.19.1-0ubuntu5
Architecture: amd64
BothFailedConnect: Yes
Date: Mon May 9 12:10:41 2016
DuplicateSignature: package:python-samba:2:4.3.8+dfsg-0ubuntu0.15.10.2:subprocess new pre-removal script returned error exit status 1
ErrorMessage: subprocess new pre-removal script returned error exit status 1
InstallationDate: Installed on 2016-03-17 (53 days ago)
InstallationMedia: Ubuntu-MATE 15.10 "Wily Werewolf" - Release amd64 (20151021)
NmbdLog:

RelatedPackageVersions:
 dpkg 1.18.2ubuntu5.1
 apt 1.0.10.2ubuntu2
SambaServerRegression: Yes
SmbConfIncluded: Yes
SmbLog:

SourcePackage: samba
Title: package python-samba 2:4.3.8+dfsg-0ubuntu0.15.10.2 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers